Subject: bug#73039: (no subject)

From: [email-masked]
Date: Thu, 05 Sep 2024 16:03:14 +0200

Reading the documentation I managed to solve the locale problem using 
`make-glibc-utf8-locales` and declaring `GUIX_LOCPATH`, but it never has 
been needed before in my almost 2 years of Guix. I would like to 
understand why this now.